@charset "UTF-8";
.plan > h1{
	position:relative;
	width:200px;
	height:70px;
	text-indent:-9999px;
	background: url(../img/planh1.jpg) no-repeat left top scroll transparent;
}
.plan > h1:before{
	position:absolute;
	display:block;
	content:"";
	width:186px;
	height:162px;
	top:-61px;
	left:700px;
	background: url(../img/ok.jpg) no-repeat left top scroll transparent;
}
.plan > h1:after{
	position:absolute;
	display:block;
	content:"";
	width:251px;
	height:151px;
	top:-50px;
	left:220px;
	background:url(../img/plan_img.jpg) no-repeat;
}
.plan h2{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
section dl{
	margin:0;
}
.minwrapp{

}
article.plan{
	margin-top:75px;
	margin-left:0;
}
.Produce_Plan{
overflow:hidden;
}
.zero{
/* 	margin-top:105px; */
	margin-left:0;
	position:relative;
}
 dl.zero dt{
	width:905px;
	height:86px;
	margin-bottom:0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/support.jpg) no-repeat;
}
.zero dd.support{
	float:left;
	width:130px;
	height:300px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/meeting.jpg) no-repeat;
}
.support+ dd{
	margin-top:95px;
	margin-bottom:28px;
  font-size : 14px;
  line-height : 38px;
  letter-spacing : 1.4px;
  font-weight:bold;/* bold変更 */
  color : #464646;
  color : rgb(70, 70, 70);
}
.Guest{
	display:block;
	width:459px;
	height:53px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/plus.jpg) no-repeat;
}
.Guest_b,
.Guest_a{
	display:inline-block;
	height:18px;
}
.Guest_b{
	width:300px;
	margin-bottom:28px;
}
.Guest_a{
	margin-top:8px;
}
.e{
	color:#e50011;
}
.fifty,
.forty,
.thirty,
.min{
	clear:both;
	margin-top:60px;
	margin-bottom:17px;
	width:650px;
	height:167px;
	text-indent:-9999px;
	background:url(../img/fifth.jpg) no-repeat;
}
.forty{
	background:url(../img/forty.jpg) no-repeat;
}
.thirty{
	background:url(../img/thirty.jpg) no-repeat;
}
.min{
	background:url(../img/min.jpg) no-repeat;
}
.service_content{
	float:left;
	width:467px;
	width:460px;/* 2-5 */
}
.fifty_people_f{
	float:left;
	width:180px;
}
.plan p.fifty_people_s{
	float:left;
	margin-left:0;
	width:255px;
}
.service_content h4,
.service_content_right h4{
	width:315px;
	height:30px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/service01.jpg) no-repeat;
}
.service_content_right{
	float:left;
	width:180px;

}
.service_content_right h4{
	width:180px;
	background:url(../img/service02.jpg) no-repeat;
}
.charged_option,
.charged_forty,
.charged_thirty,
.charged_min{
	position:absolute;
	top:32px;
	left:648px;
	width:251px;
	height:390px;
}
.charged_option h4,
.charged_forty h4,
.charged_thirty h4,
.charged_min h4{
	margin-left:20px;
	margin-bottom:5px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/option.jpg) no-repeat;
}
.charged_option ul,
.charged_forty ul,
.charged_thirty ul,
.charged_min ul{
	margin-left:-10px;/* 2-5 */
	width:270px;
	height:363px;
	list-style:none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/option02.png) no-repeat;

}
/*
.charged_forty ul{
	background:url(../img/option02.png) no-repeat;
}
.charged_thirty ul{
	background:url(../img/option02.png) no-repeat;
}
.charged_min ul{
	background:url(../img/option02.png) no-repeat;
}
*/
.plan p{
	margin-left:7px;
	padding-left:8px;
	font-size : 12px;
  line-height : 26px;
  letter-spacing : 0.6px;
  color : #464646;
  color : rgb(70, 70, 70);
  border-left:1px solid #cfd001;
}
.accept_support{
	width:177px;
}
.fiftyWap,
.fortyWap,
.thirtyWap,
.minWap{
	position:relative;
	height:460px;
}
.minWap{
	height:500px;
}
.charged_option p,
.charged_forty p,
.charged_thirty p,
.charged_min p{
	border:none;
	padding:0;
	margin:0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.toll h4{
	position:relative;
	width:901px;
	height:86px;
	text-indent:-9999px;
	background:url(../img/pay_plan.jpg) no-repeat;
}
.toll h4:before{
	position:absolute;
	content:"";
	display:block;
	width:200px;
	height:200px;
	top:112px;
	left:646px;
	background:url(../img/eight_HP_150108_02_03.png) no-repeat;
}
.toll dl.nad{
	position:absolute;
	top:298px;
	left:694px;
	width:200px;
	height:68px;
	text-indent:0;
  color : #464646;
  color : rgb(70, 70, 70);
  background:none;
}
.toll dl.nad dt{
	margin-bottom:5px;
	font-size:14px;
	text-align:center;
	line-height:24px;
  letter-spacing : 1.2px;

}
.toll dl.nad dd{
	font-size:12px;
	text-align:center;

}
.toll dl,
.pro dl{
	width:650px;
	height:280px;
	text-indent:-9999px;
	background:url(../img/pay01.jpg) no-repeat;
}
 dl.pro{
	position:relative;
	height:355px;
	background:url(../img/pay02.jpg) no-repeat;
}
 dl.pro:before{
	 position:absolute;
	 display:block;
	 content:"";
	 width:180px;
	 height:200px;
	 top:83px;
	 right:-225px;
	 background:url(../img/d_img.png) no-repeat;
 }
.layout{
	position:relative;
}
a.COUPON{
	display:inline-block;
	margin-left:15px;
	width:108px;
	height:103px;
	background:url(../img/COUPON.jpg) no-repeat;

}
p.question{
	border:none;
	margin-top:50px;
	width:500px;
	margin:0 auto;
}
.question a{
	display:inline-block;
}

.layout{
	float:none;
	}
